RubyGems Navigation menu

saml-kit 1.2.0

A simple toolkit for working with SAML.

Versions:

  1. 1.2.0 - February 04, 2021 (71.5 KB)
  2. 1.1.0 - April 30, 2019 (71.5 KB)
  3. 1.0.31 - April 17, 2019 (72 KB)
  4. 1.0.30 - April 08, 2019 (72 KB)
  5. 1.0.29 - December 04, 2018 (69 KB)
Show all versions (61 total)

Runtime Dependencies (3):

Development Dependencies (11):

Owners:

Pushed by:

Authors:

  • mo khan

SHA 256 checksum:

c8bb4f1789bf129d0559bcd22f95f755f8be7391428a6de220158ca29f51b9a0

Total downloads 55,442

For this version 232

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.5

Links: